Subject: [tcpm] early retransmit done?

From: Mark Allman <[email-masked]>
Date: Tue, 27 Oct 2009 10:30:25 -0400

We believe we have addressed all comments we received on the early
retranmsit ID.  I just went to submit a new version and have missed the
cut-off.  I have set a bit to submit when the system opens again on
Nov/9.  However, until then I put the version I was going to submit here
...

  http://www.icir.org/mallman/papers/draft-ietf-tcpm-early-rexmt-02a.txt

Comments are very welcome.

allman